ホームページサーバーのアップデート 🛠

最近ロリポップサーバーの応答が遅くなったという感じがあり調べて見ました。
ユーザー専用ページへログインすると 次の案内が出ています。

どうやら、すべてのロリポップアドレスをSSL化すると同時に各種機能をアップして高速化をする様子。今採用しているユーザーごとのSSL(暗号通信システム)化を、全てのユーザーへ適用し、サーバー全体をアップデートする為に、個々のユーザーに対応を要請しているようです。対応の促進の為未対応のサイトに対し通信速度を遅くしているのかも。
アップデートすると、一部従来システムに変調をきたす恐れもありとの注意もあるので、慎重に対処する必要があります。

とりあえず 旧マンダムのホームページ を対象にアップデートをしましたが、やはり旧来のCGIによるブログが完全には働きません。警告と指示がでたので、対応できましたが、cgi-binの中の ブログ用のcgiの一部に未対応の記述があると、警告があり、800行ぐらいあるプログラムの内 2行を書き換えました。 とりあえずは成功\(^.^)/。

新ホームページの方はもう少し規模が大きいのと、友人たちと共用しているので次のチャンスにアップデートを図りたいと考えている。

5月6日追記
新ホームページサーバーのアップデートに応じました。一部のCGIが応答しなくなりましたが、無視できる範囲なので、対応し、一部の手直しもしました。
 今までは考えていなかったPHPについても勉強が必要になりますが、高年齢に達しており、どこまで追従していけるのか?? 楽しみでもあり怖くもあり(~~♪。

コメントする

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です